Subject: Re: STATUS_ACCESS_VIOLATION/segfault problems with cygwin 1.1.4
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: DJ Delorie <[email-masked]>
Date: Thu, 14 Sep 2000 13:58:33 -0400

On Thu, Sep 14, 2000 at 05:39:51AM -0700, Earnie Boyd wrote:
>Adding -lm and -lc to the link process are definite problems.  I haven't
>reviewed your sample code yet but rest assured you don't want to `gcc -o foo
>foo.c -lc -lm'.  As for using gcc and cygwin1.1.4, I've built the cygwin
>runtime several times without these problems while using Cygwin1.1.4 product
>itself.

There was a long thread on this very problem a couple of days ago.  It's not
a cygwin bug.  It's a problem with "ld".

I asked DJ to look into this.  Maybe he can provide some more details.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]